Bug 844190 - [abrt] transmission-gtk-2.50-3.fc17: Process /usr/bin/transmission-gtk was killed by signal 6 (SIGABRT)
[abrt] transmission-gtk-2.50-3.fc17: Process /usr/bin/transmission-gtk was ki...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:e1672412c8c0cc2b8ddee7352c8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-29 14:47 EDT by Mikhail
Modified: 2013-01-19 17:56 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 17:56:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.93 KB, text/plain)
2012-07-29 14:47 EDT, Mikhail
no flags Details
File: maps (31.55 KB, text/plain)
2012-07-29 14:47 EDT, Mikhail
no flags Details
File: dso_list (8.72 KB, text/plain)
2012-07-29 14:47 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-07-29 14:47:34 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        transmission-gtk /home/mikhail/Downloads/[pornolab.net].t1509848.torrent
comment:        Add torrent
executable:     /usr/bin/transmission-gtk
kernel:         3.4.6-2.fc17.i686.PAE
pid:            12693
pwd:            /home/mikhail
time:           Пн. 30 июля 2012 00:43:37
uid:            1000
username:       mikhail
var_log_messages: Jul 30 00:43:38 p5k abrt[14674]: Saved core dump of pid 12693 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-07-30-00:43:37-12693 (150765568 bytes)
xsession_errors: 

backtrace:      Text file, 36795 bytes
dso_list:       Text file, 8931 bytes
maps:           Text file, 32311 bytes

build_ids:
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:3acb49eb0c42230312a0b0e679162f2abc0f671f
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:073a6e8be3691c9090d7e8063df1b719658a25a2
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:019e42ad205179335b27f2a79a873fda88ed21a3
:5c31def343c518889f6d7ec4f388b6233ed43a90
:3a29892c30642f5d7f11403d47eb309d2c938d9b
:0db1085b6f5f26681999bf8762e7374bb8179395
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:70536c11fa6b5b81514d06ae97bc967f00e1ab44
:00ce33d49230505b56a3d22ca331599d0ee092af
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:31054406efb1dc8ec398187d39df5a7fc56e9843
:c09fcef3e25287fd552079f7e0a05299f304e4fd
:d6d4a2dd3d8d76166fe7023688365cfceccfd8dc
:7f1c9bc21f36a27e8393574f3c98c1a1a74d9199
:7014cdbcdb406427dcce3b18acd8d833deeaf107
:c779bf7bd62c0dec8aa3bab35e55a687fc3bf304
:ed0343942914bb021025b1b0c1d851fda24bc6ed
:8d3308331c237b31f5e500d73e249edd53676aec
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:f7b37fe7f295140ccae72dd57cb13c1d3eb4fc02
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:d64cb88dcbfce5fd69141ebac00fea75a7712d6b
:32be2d39ab02279e88b0009cacc44eb7a5d0343c
:0e6237e842c1743ece1a1e31b0ea67b465dcc1e8
:99912e7d86a35a6db645f4f4ed689312de502a96
:96839607fd27e8e1d2fcdccb0c39d0efd866bad3
:856e3403b445a91ac13e80e7f0f8aece7eeda11f
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:7c7e4b4c44bd73d599301c30814711fdd3dfc8fd
:5b5557b5b0427930b220a00961393e29809c42f0
:6827db64bf037f6de97ac9f37d50f32f343930a4
:acccee84fefeebf82dea74d95ce0369573298fe3
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33
:9aea670864d2a34a222fd110376f7946b702de7c
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:3726f320e06d51ed2bc670064cf8099a01f255fd
:2ad1ca4410b9c1113d61dbf4b7da829f6ccf8be7
:4cb2e4bc8c5ae850550f2b0269a8927775a6a0ea
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:480227a7bca28f7b6f8a785f94d35274f692e9d0
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:cdf4a22ae78a77d387cfbba3d667dba692429114
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:c7112059d672dfb1b17ed4be88fa89f30b547841
:fdee2102114906bdbb7e74ee8aacdef49a828901
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291
:c26a641de431082e501e235ce16acf885da5aaac
:84ee6616038d7a623cc775f1cc3aba1a991288a9
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:d34497159e03327f0aa86c731cf08230a13fee72
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:cbbb5c4f7aafbfef6a8298c1dda2e746929a4b82
:619bb0058b81dce0068a14ff4e0cc06a3f6b50da
:57d6de5ff5536ed125c804f036da93c46399c6e4
:eaa4473d815589830f7f17f40459fef5ef765da4
:76c2be76a602d95d176a9741055a89bf42f44193
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:068cd83a1359ebba8cf9eed9786a4c95c0a6092c
:848a04e2a6ce321422123dd4369d8fff2214d349
:0cc6dfb37fa33a39b32a474c934995879f7bc561
:8fbd947e26890f56cf8a4f905001d5500daeeb63
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:01adeca10be954eee4e13ceb879b98159ab71fbb
:1baaefb576fd5f2d8907b087f5c1152f8ccf3986
:3553245eb6ca034a276cd147fb60b31c1cb36889
:7a1576593c9a13323f6d2a0939b7fe551cce5a3f
:86ec90cfe6e3894a12f943a5e80e4ba8c2d83875
:a052236088d0e128748dd47a336e683e8576e79d
:327661a5f401b69a985e63c374da3357fb7bd155
:c732867aa1c714d3919ece0c874c6f044380e85d
:bc998134806c187ae5af978d4d85c7e7d281bf3f
:2c76cb4883f6704c6f0c53967d2a9b4ad383fb1f
:67ef016c8eebce4bb7e04285ea4cedafccb4aa27
:251af1a3c9fa452308c5836a1ee73709c69580e9
:11909e9c48b5f567b6dc67d8f9f810abaab76d4b
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3
:d4648a6d0b3baa7a362f083fd15285686b1503f3

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/4

core_backtrace:
:6ec8fa6f00d61b523a0dc24e41280b5f05c31d11 0x424 __kernel_vsyscall linux-gate.so.1 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x2e93f raise libc.so.6 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x30293 abort libc.so.6 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x6a779 g_assertion_message libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x6ad80 g_assertion_message_expr libglib-2.0.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0x1404fa - libgtk-3.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0x141aee - libgtk-3.so.0 -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0x67975 g_simple_async_result_complete libgio-2.0.so.0 -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0x679f4 - libgio-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x44a01 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47442 g_main_context_iteration libglib-2.0.so.0 -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0x98e14 g_application_run libgio-2.0.so.0 -
:11909e9c48b5f567b6dc67d8f9f810abaab76d4b 0x1a0dd main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=p5k
:LC_MONETARY=ru_RU.utf8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=12693
:MM_NOTTTY=1
:GPG_AGENT_INFO=/run/user/mikhail/keyring-IgcMxV/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02dd4a7644acf695092726df00000077-1343534042.589221-780828593
:GJS_DEBUG_OUTPUT=stderr
:LC_NUMERIC=ru_RU.utf8
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-IgcMxV
:QTINC=/usr/lib/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mikhail
:LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-IgcMxV/ssh
:USERNAME=mikhail
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3114,unix/unix:/tmp/.ICE-unix/3114
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/transmission-gtk.desktop
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:SANDBOX_LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=3110
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:LC_MEASUREMENT=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:CHROME_WRAPPER=/opt/google/chrome/google-chrome
:LOGNAME=mikhail
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-z3u3VPjs5W,guid=eba90ac1ca5fc6889c03619600000adc
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:CHROME_VERSION_EXTRA=unstable
:SBX_CHROME_API_RQ=1
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:1
:LC_TIME=ru_RU.utf8
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-EUR8tr/database
:_=/usr/bin/gvfs-open

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32165                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32165                32165                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mikhail/.xsession-errors
:pos:	1317547
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	1317547
:flags:	02002
:3:socket:[8259717]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[8257247]
:pos:	0
:flags:	02004002
:6:socket:[8258367]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:pipe:[8259729]
:pos:	0
:flags:	00
:10:pipe:[8259729]
:pos:	0
:flags:	01
:11:anon_inode:[eventpoll]
:pos:	0
:flags:	02000002
:12:socket:[8258372]
:pos:	0
:flags:	02004002
:13:socket:[8258373]
:pos:	0
:flags:	02004002
:14:socket:[8257253]
:pos:	0
:flags:	02004002
:15:socket:[8258376]
:pos:	0
:flags:	04002
:16:socket:[8258378]
:pos:	0
:flags:	04002
:17:socket:[8258379]
:pos:	0
:flags:	04002
:18:socket:[8258425]
:pos:	0
:flags:	04002
:19:socket:[8327323]
:pos:	0
:flags:	04002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:socket:[8259746]
:pos:	0
:flags:	02004002
:22:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:23:/home/mikhail/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:24:/home/mikhail/.local/share/gvfs-metadata/home-afba30c6.log
:pos:	0
:flags:	0100000
:25:socket:[8260646]
:pos:	0
:flags:	02004002
:26:socket:[8359701]
:pos:	0
:flags:	04002
:27:socket:[8353079]
:pos:	0
:flags:	04002
:28:socket:[8327324]
:pos:	0
:flags:	04002
:29:/home/mikhail/Downloads/Pin.Up.Girls.7/starlets-pinupgirls7-cd2.avi.part
:pos:	0
:flags:	0100002
:30:/home/mikhail/Downloads/WTW Secrets.wmv.part
:pos:	0
:flags:	0100002
:31:socket:[8365191]
:pos:	0
:flags:	04002
:32:socket:[8361479]
:pos:	0
:flags:	04002
:33:/home/mikhail/Downloads/C. Panties.wmv
:pos:	0
:flags:	0100000
:34:/home/mikhail/Downloads/DK Lesbians - The Curious Straight Girl.wmv.part
:pos:	0
:flags:	0100002
:35:socket:[8363255]
:pos:	0
:flags:	04002
:36:socket:[8358240]
:pos:	0
:flags:	04002
:37:socket:[8362394]
:pos:	0
:flags:	04002
:38:/home/mikhail/Downloads/LDS- The Disobedient Roommate.wmv.part
:pos:	0
:flags:	0100002
:39:/home/mikhail/Downloads/LDS- The Reluctant Secretary.wmv.part
:pos:	0
:flags:	0100002
:40:socket:[8369368]
:pos:	0
:flags:	04002

smolt_data:
:
:
:General
:=================================
:UUID: 19815844-d1b0-4560-89c6-5f679132ab98
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4811.01
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2394
:System Memory: 4037
:System Swap: 16383
:Vendor: System manufacturer
:System: P5K System Version
:Form factor: Desktop
:Kernel: 3.4.6-2.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4163:33398) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:4163:33398) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10531:4163:33399) pci, ahci, STORAGE, 82801IB (ICH9) 4 port SATA AHCI Controller
:(32902:10520:4163:33399) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(6505:4168:4163:33318) pci, atl1, ETHERNET, P5KPL-VM Motherboard
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9059:4163:33359) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:4163:33359) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4163:33439) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1553:6618:4160) pci, nouveau, VIDEO, ZT-88TES2P-FSP
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 7314137 3987245 3914016 1835008 1425675 1425675
:/dev/sdb1 /home ext4 4096 4096 365905239 194890276 176576076 91578368 91268156 91268156
:
Comment 1 Mikhail 2012-07-29 14:47:42 EDT
Created attachment 601061 [details]
File: backtrace
Comment 2 Mikhail 2012-07-29 14:47:44 EDT
Created attachment 601062 [details]
File: maps
Comment 3 Mikhail 2012-07-29 14:47:47 EDT
Created attachment 601063 [details]
File: dso_list

Note You need to log in before you can comment on or make changes to this bug.